> ## Documentation Index
> Fetch the complete documentation index at: https://docs.personate.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all public avatars

> This endpoint gets all the public avatars

### Response

<ResponseField name="avatars" type="list">
  List of all public avatars
</ResponseField>

<RequestExample>
  ```bash Bash theme={null}
  curl --location 'https://raijin.personate.ai/api/avatars/public' \
  --header 'Authorization: 'Bearer ********'
  ```

  ```python Python theme={null}
  import requests

  url = "https://raijin.personate.ai/api/avatars/public"

  payload = {}
  headers = {
    'Authorization': 'Bearer ********'
  }

  response = requests.request("GET", url, headers=headers, data=payload)

  print(response.text)

  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "avatars_list": []
  }
  ```
</ResponseExample>
